### Method

# Gdk ContentDeserializer get_priority

#### Declaration [src]

    int
    gdk_content_deserializer_get_priority (
      GdkContentDeserializer* deserializer
    )

#### Description [src]

Gets the I/O priority for the current operation.

This is the priority that was passed to gdk_content_deserialize_async().

#### Return value

Returns: | `int`
| The I/O priority for the current operation.